{
    "format_version": "1.18.0",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "rc:cyan_sleeping_bag"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "AAA",
            "AAA"
        ],
        "key": {
            "A": {
                "item": "minecraft:cyan_wool"
            }
        },
        "result": {
            "item": "rc:cyan_sleeping_bag",
            "count": 1
        }
    }
}